#sb-wrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #BBBBBB #BBBBBB #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 0;
}
#sb-title-inner, #sb-loading-inner, .cloud-zoom-loading, .cloud-zoom-title {
    font-family: PT Sans,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 5px;
}
#sb-wrapper-inner {
    border: 0 none;
}
#sb-info, #sb-info-inner {
    font-size: 8px;
    padding-top: 5px;
}
#sb-counter {
    display: none;
}
#sb-body, #sb-loading {
    background-color: #222222;
}
.cloud-zoom-gallery img {
    margin-bottom: 1px;
    padding: 1px 1px 0;
}
.cloud-zoom-gallery-thumbs {
    padding-left: 9px;
}
.cloud-zoom-gallery-container {
    padding-bottom: 20px;
}
.product-images {
    box-shadow: 0 0 0;
    padding-bottom: 20px;
}
#gallery .field-type-image .field-items .field-item {
    display: inline-block;
}
#sb-image .image-thumbnail {
    height: 40px;
    width: 40px;
}
#gallery .field-type-image img {
    height: 75px;
    padding: 7px 7px 0 0;
    width: 100px;
}
#gallery .field-type-image {
    border: 0;
}
.cloud-zoom-loading, .cloud-zoom-title {
	color: #fff;
}
.cloud-zoom-title {
	background-color: #222222;
	height: 20px;
	padding: 5px;
}
.product-images .field-type-image {
	border: 0;
}
.slider-body {
	font-size: 16px !important;
}

#header_left {
	margin-bottom: 20px;
}

#header_left .inner {
	margin-top: 20px !important;
	padding-top: 0px !important;
}

.icon-email, .icon-phone, .icon-mail-address, .icon-fax, .icon-web, .icon-office-hours, .icon-hq  {
	background-repeat: no-repeat;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 16px;
	background-position: 0 3px;
}

.icon-email {
	background-image: url('img/icons/iconmonster/email-16.png');
}

.icon-phone {
	background-image: url('img/icons/iconmonster/phone.png');
}

.icon-mail-address {
	background-image: url('img/icons/iconmonster/address.png');
}

.icon-fax {
	background-image: url('img/icons/iconmonster/fax.png');
}

.icon-web {
	background-image: url('img/icons/iconmonster/web.png');
}

.icon-office-hours {
	background-image: url('img/icons/iconmonster/office-hours.png');
}

.icon-hq {
	background-image: url('img/icons/iconmonster/hq.png');
}

#fsc {
    bottom: 0;
    left: 70%;
    /*position: absolute; */
    float: right;
}

.fsc-inner {
	font-size:10px; 
	font-style: italic;
	vertical-align: middle;
	padding-right: 10px;
	padding-top: 67px;
}

#fsc img {
	height: 100px !important;
}

.views-field-field-product-document .item-list ul li {
    list-style: none;
}

#footer-left .leaf a:hover {
	color: #888 !important;
}

.product-summary-size {
	height: 140px;
	width: 250px;
	text-align: center;
}

li.two-liner {
	height: 40px;	
}

li.three-liner {
	height: 60px;
}


.front #zone2 {
  display: none;
}